 .nomeAluno {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 40px;
    font-weight:bolder;
}

 .tabCabAluno{
     width:100%;
     font-size:14px;
 }
 .tdFotoAluno{
    width:120px;
    vertical-align:top;  
    text-align:left;   
 }
 .tdInfAluno{
     vertical-align:top;
 }

#cabecalhoAluno {
    overflow: hidden;
    margin-bottom: 30px;
}

#cabecalhoAlunoFoto {       
    width: 109px;
    text-align: center;
    border: 1px solid #ddd;
    box-shadow: 2px 2px 5px #bbb;
    margin: 4px 10px;
    padding: 5px 0;
    height: 145px;
    vertical-align: bottom;
}

    #cabecalhoAlunoFoto img {
        /* vertical-align: middle; */
        width: 100%;
    
        height: 100%;
}

#cabecalhoAlunoInformacoes {
    float: left;
    /* width: 531px; */
    /* background-color: #fafafa; */
}

#cabecalhoAlunoBotoes{
 
  
}
.tabelaInfoAluno {
    width: 100%;
}

    .tabelaInfoAluno th {
        text-align: left;
        width: 70px;
    }

    .tabelaInfoAluno th, .tabelaInfoAluno td {
        padding: 8px;
    }
    .tabelaInfoAluno tr:nth-child(2n+1) th, 
    .tabelaInfoAluno tr:nth-child(2n+1) td{
        background-color:#fcfcfc;
        border-bottom:solid 1px #f5f5f5;
    }

.notificacaoAluno {
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #d7b777;
    background: #ede6c2 url(../imagens/icone-exclamacao-alerta.gif) 10px 13px no-repeat;
    margin-bottom: 15px;
}

    .notificacaoAluno p {
        padding: 0;
    }

    .notificacaoAluno .botoes {
        padding-top: 10px;
        text-align: right;
    }



/** Liberação para matricula **/
.boxLiberacaoMatricula{
    position:absolute;
    top:0;
    right:50%;
    margin-right:-135px;
    width:350px;
    background-color:#f5f5f5;
    border:solid 1px #D7D7D7;
    text-align:center;
    padding:5px;

    -webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;

    -webkit-box-shadow: 3px 3px 2px 0px rgba(50, 50, 50, 0.36);
    -moz-box-shadow:    3px 3px 2px 0px rgba(50, 50, 50, 0.36);
    box-shadow:         3px 3px 2px 0px rgba(50, 50, 50, 0.36);
}


.conteudoGraficosNotas{
    width: 719px;
    margin: 0 auto;
    margin-bottom: 60px;
}

.graficosNotas
{
    /*width: 550px;
    height: 250px;*/
    float: left;
}

.tituloGrafico{
    text-align: center;
    margin-bottom: 25px;
}

.graficosNotasLegenda ul {
    padding: 0;
    margin: 0 0 0 20px;
    float: left;
}

.graficosNotasLegenda li {
    list-style: none;
    padding: 5px;
    font-size:12px;
    color:#333;
}

.notas1Bm, .chPresencial
{
    background-color: #E9E3FF;
}

.notas2Bm
{
    background-color: #DAC1CE;
}

.media
{
    background-color: #FFE6B3;
}

.quadradolegenda{
    width: 17px;
    height: 17px;
    display: inline-block;
    border: 1px solid #7f7a3b;
    margin-right: 5px;
}

    .faltasSujas {
    }

    .faltasContabilizadas {
        display: none;
    }

    .faltasContabilizadasChk {
        padding: 10px 0;
    }

        .faltasContabilizadasChk .infoFalta {
            display: inline-block;
            width: 20px;
            height: 15px;
            font-size: 12px;
            font-weight: bold;
            color: #000;
            text-align: center;
            cursor: pointer;
        }

    .infoFalta{
        background-color: #ff9999;
    }

    .estiloGrid {
        width: 100%;
    }

    #ulLegendaFaltas li {
        line-height: 1.5em;
    }

    .textonegrito {
        font-weight: bold;
    }


ul.ulDocumentosPendentes li {
    padding: 0;
    line-height: 1.5em;
}